Last Comment Bug 685407 - Intermittent test_bug448534.html | application timed out after 330 seconds with no output
: Intermittent test_bug448534.html | application timed out after 330 seconds wi...
Status: RESOLVED FIXED
[test which aborts the suite]
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-09-07 21:38 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-09-07 21:38:41 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6318858
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 14:24:41 PDT for push 1d2ebf382137

70989 INFO TEST-PASS | /tests/content/media/test/test_bug448534.html | Video should not be paused while playing
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
INFO | automation.py | Application ran for: 0:32:53.222593
INFO | automation.py | Reading PID log: /tmp/tmpvofnx2pidlog
==> process 2134 launched child process 2174
INFO | automation.py | Checking for orphan process with PID: 2174
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Crash dump filename: /tmp/tmpZbOUdq/minidumps/08f3135e-1860-1eb9-573c3574-3813e20c.dmp
stderr from minidump_stackwalk:
2011-09-07 14:59:05: minidump_processor.cc:264: INFO: Processing minidump in file /tmp/tmpZbOUdq/minidumps/08f3135e-1860-1eb9-573c3574-3813e20c.dmp
2011-09-07 14:59:05: minidump.cc:3500: INFO: Minidump opened minidump /tmp/tmpZbOUdq/minidumps/08f3135e-1860-1eb9-573c3574-3813e20c.dmp
2011-09-07 14:59:05: minidump.cc:3532: ERROR: Minidump header signature mismatch: (0x0, 0x0) != 0x504d444d
2011-09-07 14:59:05: minidump_processor.cc:268: ERROR: Minidump /tmp/tmpZbOUdq/minidumps/08f3135e-1860-1eb9-573c3574-3813e20c.dmp could not be read
2011-09-07 14:59:05: minidump.cc:3472: INFO: Minidump closing minidump
2011-09-07 14:59:05: minidump_stackwalk.cc:509: ERROR: MinidumpProcessor::Process failed

minidump_stackwalk exited with return code 1
Comment 1 Treeherder Robot 2011-09-08 13:57:14 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6335322
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 13:03:59

70993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-09-08 13:57:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6335322
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 13:03:59

70993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2011-09-08 18:19:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6339831
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 17:22:51

70996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2184 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-09-09 10:08:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1315579195.1315581310.7042.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/09/09 07:39:55

s: talos-r3-fed-013
71012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-09-09 18:47:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6356358
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-09 16:30:09

71268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-09-21 22:20:15 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6494974&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-21 20:38:08

73916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2171 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-09-23 20:14:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6529461&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 18:44:04

73939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2258 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-09-24 04:52:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6533097&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-24 03:56:30

74015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2453 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-09-24 04:53:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6532778&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-24 03:42:47

75665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2421 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-09-26 15:22:27 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6558263&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-26 14:24:55

75759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2217 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-09-26 17:35:04 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6559403&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 15:28:17

75737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2167 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-09-26 18:57:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6562328&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 18:11:45

75772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-09-26 20:33:13 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6563950&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-09-26 19:40:56

75775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2166 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-09-27 00:49:48 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=6567251&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 23:44:00

75777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-09-27 05:01:30 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6570399&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-27 04:10:57

75773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2199 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-09-28 23:16:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6604040&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 22:17:00

75776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-09-29 10:34:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6610207&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 09:36:51

75762 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2011-09-29 13:43:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6612595&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 12:34:04

75769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2247 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-09-30 22:58:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6635410&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 22:08:24

75776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2011-10-01 10:03:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6639785&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-01 09:08:32

75747 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2243 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2011-10-01 19:12:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6642393&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-01 18:12:26

75781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2338 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2011-10-01 20:17:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6642831&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-01 19:27:27

75749 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2011-10-02 12:09:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6641437&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-10-01 14:30:26

75737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2011-10-02 21:13:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6650294&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-02 20:05:25

75773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2332 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-10-05 16:38:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6691859&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-05 15:49:33

75711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2159 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-10-05 16:54:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692018&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-05 15:55:51

75668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2193 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2011-10-05 21:11:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6696091&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-05 20:04:16

75692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2011-10-08 08:13:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6741294&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-07 23:59:29

75637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2197 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2011-10-08 08:15:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6742419&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-08 01:22:11

75637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2177 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2011-10-08 15:53:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6750166&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-08 14:28:04

75622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-10-09 12:59:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6669775&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-1/5 on 2011-10-04 05:20:49

75742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2178 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2011-10-10 15:58:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6773711&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-1/5 on 2011-10-10 15:00:24

75626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2011-10-10 16:43:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6774618&tree=Jaegermonkey
Rev3 Fedora 12 jaegermonkey debug test mochitests-1/5 on 2011-10-10 15:55:53

75686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2011-10-10 21:46:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6779623&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-10-10 20:46:33

75687 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2175 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2011-10-11 07:46:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6786599&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-11 05:58:53

75660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2172 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2011-10-12 11:34:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6807435&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-12 04:03:53

75737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2439 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2011-10-18 22:05:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6923731&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-18 20:49:46

75675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2011-12-04 22:58:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7747134&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-04 22:19:37

73195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2231 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2011-12-05 10:49:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7755663&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 10:05:50

73205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2234 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Treeherder Robot 2011-12-05 17:50:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7759626&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 14:56:36

73214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 Treeherder Robot 2011-12-05 20:22:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7763731&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 19:36:07

73202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2203 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2011-12-05 21:02:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7760553&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 15:50:55

73211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2238 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2011-12-05 22:16:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7764476&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 20:31:50

73200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2011-12-05 23:33:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7766192&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 22:32:05

73213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2011-12-06 11:51:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7774274&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 10:44:50

73208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2011-12-06 12:15:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7775053&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 11:24:43

73228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2266 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2011-12-06 18:45:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7783386&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 17:50:56

73225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2325 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2011-12-06 20:17:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7776562&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 12:39:41

73193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2011-12-06 21:41:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7773828&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-06 10:11:46

73189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2011-12-07 14:30:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7805832&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 13:43:01

73225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3335 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2011-12-07 17:49:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7808650&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 16:06:08

73235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 57 Treeherder Robot 2011-12-07 18:59:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7803254&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 11:53:17

73246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2011-12-07 19:04:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7802970&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 11:39:33

73217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2231 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 Treeherder Robot 2011-12-07 20:53:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7813198&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-07 19:27:24

73229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2286 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2011-12-07 21:13:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7811773&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-07 18:26:27

73182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2011-12-07 23:00:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7798836&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-07 07:15:08

73204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2206 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2011-12-07 23:57:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7817346&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 23:01:15

73255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2215 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2011-12-08 10:29:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7829775&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 09:44:27

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2011-12-08 15:18:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7834813&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 13:38:59

73264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3371 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-12-08 18:30:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7839962&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 17:20:49

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2011-12-08 22:22:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7824830&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-08 05:56:59

73242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-12-08 22:32:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7845844&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 21:45:46

73234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2200 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2011-12-08 23:04:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7846298&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 22:09:33

73263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2204 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 69 Treeherder Robot 2011-12-09 02:10:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7849711&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 01:25:46

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2011-12-09 02:59:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7850443&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 02:05:35

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 74 Treeherder Robot 2011-12-09 15:29:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7862765&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 14:41:18

73231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73318 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 75 Treeherder Robot 2011-12-09 15:31:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7862441&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 14:20:18

73258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 76 Treeherder Robot 2011-12-09 15:40:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7860494&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 12:30:00

73247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2315 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 77 Treeherder Robot 2011-12-09 15:48:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7859642&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 11:40:31

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 78 Treeherder Robot 2011-12-09 17:06:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7863160&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 15:06:56

73258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2233 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 79 Treeherder Robot 2011-12-09 22:54:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7848637&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-09 00:23:59

73235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 80 Treeherder Robot 2011-12-10 23:23:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7874924&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-10 22:36:57

73237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2301 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 81 Treeherder Robot 2011-12-11 05:44:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7875311&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 01:15:57

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 82 Treeherder Robot 2011-12-11 14:01:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878637&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 13:18:57

73233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 83 Treeherder Robot 2011-12-11 14:46:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878791&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 13:59:57

73243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 84 Treeherder Robot 2011-12-11 19:01:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7881232&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 18:12:36

73257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 85 Treeherder Robot 2011-12-12 02:40:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7883953&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 01:48:55

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2222 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 86 Treeherder Robot 2011-12-12 12:15:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888833&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 11:17:18

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 87 Treeherder Robot 2011-12-13 19:46:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7919335&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-13 18:50:13

73242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 88 Treeherder Robot 2011-12-14 16:01:15 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7940108&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-14 15:18:10

73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2238 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Treeherder Robot 2011-12-15 07:39:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7952568&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 06:32:48

73311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 91 Treeherder Robot 2011-12-16 07:39:45 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7979302&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-16 06:00:10

73411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 92 Treeherder Robot 2011-12-16 08:30:33 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7980712&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 07:11:45

73425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2314 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 95 Treeherder Robot 2011-12-19 09:57:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8035197&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-19 09:11:00

72973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 96 Treeherder Robot 2011-12-20 23:54:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8081262&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-20 23:09:21

72981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 97 Treeherder Robot 2011-12-22 22:23:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8115208&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-22 19:41:15

72983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 98 Treeherder Robot 2011-12-25 12:00:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8154690&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-25 11:18:58

72981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 99 Treeherder Robot 2011-12-28 16:29:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8206973&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-28 15:47:41

72990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 100 Treeherder Robot 2012-01-02 15:51:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8279049&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-02 13:58:09

72968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 101 Treeherder Robot 2012-01-05 11:06:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8350616&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-05 09:10:39

72968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2012-01-05 15:51:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8359646&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-05 15:01:54

72995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2270 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2012-01-06 15:59:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8389002&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-06 14:56:41

72979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2250 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 105 Treeherder Robot 2012-01-12 00:51:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8492957&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-1/5 on 2012-01-11 16:21:50

73180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 106 Treeherder Robot 2012-01-16 23:04:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8600119&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-16 22:14:56

73188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2227 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 107 Treeherder Robot 2012-01-16 23:10:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8600200&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-16 22:18:28

72973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2274 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 108 Treeherder Robot 2012-01-17 18:38:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8624600&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-17 17:44:02

72969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2213 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 110 Treeherder Robot 2012-01-18 12:00:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8635729&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 05:55:50

73198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | plugin process 2370 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 111 Treeherder Robot 2012-01-18 14:36:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8640412&tree=Profiling
Rev3 Fedora 12x64 profiling debug test mochitests-1/5 on 2012-01-18 09:46:09

73209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 113 Matthew Gregan [:kinetik] 2012-08-19 17:57:56 PDT
Probably fixed by bug 761917.

Note You need to log in before you can comment on or make changes to this bug.